﻿@font-face {
	font-family: 'OpenSans';
	src:url("../fonts/OpenSans-Regular.eot");
}

#tr_img, #br_img, #ct_img, #c_img, #cb_img, #lt_img, #lb_img{
	-pie-background: rgba(255,255,255,0);
	background: rgba(255,255,255,0);

}

#tr_img:hover, #br_img:hover, #ct_img:hover, #c_img:hover, #cb_img:hover, #lt_img:hover, #lb_img:hover{
	width: 200%;
	height: 200%;
	margin: -100px 0 0 -100px;
	-moz-opacity: 0.9;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-pie-background: rgba(7,43,64,0.9);
	background: rgba(7,43,64,0.9);
	font-size: 22px;
}

#holder p{line-height: 1.2em; margin-top: 10%; font-size:20px;}

/* rc: Wiki Tests fixes */

.entry-header h2 { 
	background:#315170; 
}

.entry-header h2:hover { background:#000627; }
 	
.bg1,
.bg2 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

.gallery .btn-next,
.gallery .btn-prev {
	background:#025FB7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.header-panel h1 {
	font: 30px/35px "OpenSans",Arial,Verdana,sans-serif
}

body.home #header {width:100%; background-color:#315170;}

body.home .w1 {width:100%;}

body.home #main {clear:both;}

/*body.home .header-holder {width:65%; margin:auto; display:block; padding-top:10px; content: ""; height:0; clear:both; }

body.internal .header-holder {width:90%;}*/

.header-holder {padding:30px 0 0 0;}

body.home .logo {float:left; display:inline-block;}

body.home .header-row {width:60%; display:inline-block;}

body.home .header-row span {float:right; display:inline-block; margin-left:10px;}

body.home .header-row span h1 {padding-top:150px;}

body.home .header-row span h2 {padding-bottom:83px; padding-left:10px;}

body.home .header-panel {width:100%; position:static;}

.headerText {display:inline-block;}

.headerTexttwo {display:inline-block;}

body.home .search-panel {float:right;}

body.home .social-networks {float:right;}

body.internal .header-holder {margin:auto;}


.header-holder {
	text-align: justify;
	}
body.internal .header-holder {width:90%;}

body.home .header-holder {width:65%;}

.header-holder > div {
	width: 24%; /* Declare your value. Can be in relative units. */
	display: inline-block;

	/* IE fix. */
	*display: inline;
	zoom: 1;
	}
.header-holder:after {
	content: "";
	width: 100%;
	display: inline-block;
    }
